{% set CodiceModulo = "DOM_DISCARICOTRIBUTI_CARTELLAESATTORIALE" %}
{% set Urn = "document:c_h620:pagamento.tributi;discarico.cartella.esattoriale;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di discarico della cartella esattoriale relativo a un tributo o canone"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.5|05/09/2019"/>

<meta codice_allegato="DOC-SUP-DIS"
urn_allegato="document:s_italia:generale;discarico;tributi;documentazione"
descrizione_estesa="Documentazione a supporto della domanda di discarico"
filename="Documentazione a supporto"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di discarico della cartella esattoriale relativo a un tributo o canone {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - discarico cartella esattoriale o ingiunzione di pagamento'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di discarico della cartella esattoriale relativo a un tributo o canone
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" dynamic_check="true" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p>
     <b>
      avendo ricevuto la notifica della cartella esattoriale
     </b>
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td style="width:50%">
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data
    </p>
   </td>
  </tr>
  <tr mandatory="true">
   <td>
    <input class="" id="Parametri_NumeroCartellaEsattoriale" label="Numero cartella esattoriale"  name="Parametri_NumeroCartellaEsattoriale" style="width:100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_NumeroCartellaEsattoriale_Data" label="Data notifica cartella esattoriale" name="Parametri_NumeroCartellaEsattoriale_Data" style="width:100%"/>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Importo previsto
    </p>
   </td>
  </tr>
  <tr mandatory="true">
   <td colspan="2">
    <p><input class="" id="Parametri_ImportoPrevisto" label="Importo previsto" name="Parametri_ImportoPrevisto" style="width:15%" format="valuta_positiva"/> €</p>
   </td>
  </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td>
    <p>
     <b>
      in relazione al tributo o canone
     </b>
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td style="width:50%">
    <p class="Labelcella">
     Tipo di tributo o canone 
    </p>
   </td>
  </tr>
  <tr mandatory="true">
   <td>
    <input class="" id="Parametri_TipoTributo" label="Tipo di tributo"  name="Parametri_TipoTributo" style="width:100%"/>
   </td>
  </tr>
  </tbody>
</table>

<h3 class="Modulo">CHIEDE</h3>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
<tr>
 <td style="vertical-align: top; width: 4%;background-color: white;">
  <div id="Tassonomia_TipoDiscarica" label="Tipo discarica" mandatory="true"/>
  <input id="Tassonomia_TipoDiscarica1" name="Tassonomia_TipoDiscarica" type="radio" value="1"/>
 </td>
  <td><label style="width:100%" for='Tassonomia_TipoDiscarica1'>
  <p>
   il discarico totale
  </p>
 </label></td>
</tr>
<tr>
 <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
  <input id="Tassonomia_TipoDiscarica2" name="Tassonomia_TipoDiscarica" type="radio" value="2"/>
 </td>
  <td ><label style="width:100%" for='Tassonomia_TipoDiscarica2'>
  <p>
   il discarico parziale per un importo pari a
  </p>
 </label></td>
</tr>
<tr class="Rigaintestazioneridotta">
 <td >
  <p class="Labelcella">
   Importo richiesto
  </p>
 </td>
</tr>
<tr mandatory_enabled="#Tassonomia_TipoDiscarica2.checked()">
 <td >
  <p><input class="" id="Parametri_ImportoDiscaricaParziale" label="Importo richiesto" name="Parametri_ImportoDiscaricaParziale" style="width:16%" format="valuta_positiva"/> €</p>
 </td>
</tr>
</tbody>
</table>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
   <tr class="Rigaintestazione">
    <td colspan="2">
     <p class="Labeltabella">
      per la seguente motivazione
     </p>
    </td>
   </tr>
 <tr class="Rigaintestazioneridotta">
  <td colspan="2">
   <p class="Labelcella">
    Motivazione
   </p>
  </td>
 </tr>
 <tr>
  <td style="vertical-align: top; width: 4%;background-color: white;">
   <div id="Tassonomia_MotivazioneDiscarica" label="Motivazione" mandatory="true"/>
   <input id="Tassonomia_MotivazioneDiscarica1" name="Tassonomia_MotivazioneDiscarica" type="radio" value="1"/>
  </td>
   <td><label style="width:100%" for='Tassonomia_MotivazioneDiscarica1'>
   <p>
    denuncia di cessazione non registrata 
   </p>
  </label></td>
 </tr>
 <tr>
  <td style="vertical-align: top; width: 4%;">
   <input id="Tassonomia_MotivazioneDiscarica2" name="Tassonomia_MotivazioneDiscarica" type="radio" value="2"/>
  </td>
   <td ><label style="width:100%" for='Tassonomia_MotivazioneDiscarica2'>
   <p>
    omessa o tardiva denuncia di cessazione 
   </p>
  </label></td>
 </tr>
 <tr>
  <td style="vertical-align: top; width: 4%;">
   <input id="Tassonomia_MotivazioneDiscarica3" name="Tassonomia_MotivazioneDiscarica" type="radio" value="3"/>
  </td>
   <td ><label style="width:100%" for='Tassonomia_MotivazioneDiscarica3'>
   <p>
	l'imposta è già stata assolta
   </p>
  </label></td>
 </tr>
 <tr>
  <td style="vertical-align: top; width: 4%;">
   <input id="Tassonomia_MotivazioneDiscarica4" name="Tassonomia_MotivazioneDiscarica" type="radio" value="4"/>
  </td>
   <td ><label style="width:100%" for='Tassonomia_MotivazioneDiscarica4'>
   <p>
    l'importo richiesto è riferito ad un accertamento già annullato 
   </p>
  </label></td>
 </tr>
 <tr>
  <td style="vertical-align: top; width: 4%;">
   <input id="Tassonomia_MotivazioneDiscarica5" name="Tassonomia_MotivazioneDiscarica" type="radio" value="5"/>
  </td>
   <td ><label style="width:100%" for='Tassonomia_MotivazioneDiscarica5'>
   <p>
    l'importo richiesto si riferisce ad un atto di accertamento rettificato in diminuzione ma preteso per intero 
   </p>
  </label></td>
 </tr>
 <tr>
  <td style="vertical-align: top; width: 4%;">
   <input id="Tassonomia_MotivazioneDiscarica6" name="Tassonomia_MotivazioneDiscarica" type="radio" value="6"/>
  </td>
   <td ><label style="width:100%" for='Tassonomia_MotivazioneDiscarica6'>
   <p>
    altra motivazione<span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="Tassonomia_MotivazioneDiscarica6_note" label="Altra motivazione" mandatory_enabled="#Tassonomia_MotivazioneDiscarica6.checked()" name="Tassonomia_MotivazioneDiscarica6_note" style="width:73%;"/>
   </p>
  </label></td>
 </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>
<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
  <td style="vertical-align: top; width: 4%;">
   <input dynamic_check="true" checked="checked" id="DOC-SUP-DIS" name="DOC-SUP-DIS" type="checkbox" value="OBBLIGATORIO"/>
  </td>
  <td style="background-color: #eeeeee;">
   <p>
     documentazione a supporto della domanda di discarico
    <br/>
   </p>
  </td>
 </tr>
   <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
	<tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}


<br/>

 {{ utils.firma_hidden() }}
 <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-SUP-DIS" name="GLOBO_allegato_cDOC-SUP-DIS" type="hidden" value="" obbligatorio="#DOC_SUP_DIS.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}
